permission_set_id (uuid): ID of the permission set.members (list, required): one or more {subject_type, subject_id}subject_type is "user" or "team".X-Organization-Id (int, optional): Override the org scoping these permission sets.manage (admin) access to the specified organization.permission_set_id, removed (list of {subject_type, subject_id}),failed (list of {subject_type, subject_id, error}), and unassigned_atdata.X-Authorization-Consistency-Token (str): SpiceDBcurl --location --globoff --request DELETE 'https:///api/v2/permission-sets//members' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "string",
"data": {
"permission_set_id": "5849c88b-869e-4e24-b3b2-65918c11a4a7",
"removed": [
{
"subject_type": "string",
"subject_id": "string"
}
],
"failed": [
{
"subject_type": "string",
"subject_id": "string",
"error": "string"
}
],
"unassigned_at": "2019-08-24T14:15:22.123Z"
}
}